.category-item {
	display: flex;
	flex-direction: column;
	width: 100px;
	height: fit-content;
	align-items: center;
}

.category-item__title {
	font-weight: 400;
}

.category-item__icon {
	width: 48px;
	height: 48px;
	margin: 8px 0;
	border-radius: 50%;
}

.category-item__amount {
	font-weight: 500;
	color: gray;
}
